#content, #head, #barone {position:relative;}

#nav, #main, #auxillary, #personel .col {
	display:inline;
}

#personel {
	padding-bottom: 10px;
}
#personel .col {
	width:41%;
	position:relative;
}

#head h1 {
 	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/ui/i/NSWSoundandLightLogo.png');
}

#head h1 b {
	position: absolute;
	left: -10000em;
}

#main {
	width:590px;
}
#memberlogin {
	width: 930px;
}
.sleeve {
	width:960px;
}

#membership.sleeve {
	display: inline;
	background-color:green;
}

#footer .sleeve {
	width:760px;
}

#photoviewer {
	background-color: #000;
}

#photoframe {
	background-color: #eee;
}

#photo-widget h1 { 
	background-image:url(/ui/i/photo_widget_sprite_8bit.png);
}
#photo-widget .next,
#photo-widget .next:hover,
#photo-widget .prev,
#photo-widget .prev:hover,
#photo-widget .close,
#photo-widget .close:hover { 
	background:url(/ui/i/photo_widget_sprite_8bit.png);
}

#photo-widget .next {background-position:-78px 0;}
#photo-widget .close {background-position:-39px 0;}

#photo-widget .prev:hover {background-position:0 -74px;}
#photo-widget .close:hover {background-position:-39px -74px;}
#photo-widget .next:hover {background-position:-78px -74px;}

#photo-widget .prev-disabled,
#photo-widget .prev-disabled:hover {background-position:0 -39px;}
#photo-widget .next-disabled,
#photo-widget .next-disabled:hover {background-position:-78px -39px;}


/* #alImg1 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='varyAlpha.png'); }
*/

.man1, .man2 {
	background:transparent none;
 	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/ui/i/logo_dancingman.png' sizingMethod='scale');
 }
 
#nav li {
	width: 180px;
 }
 #nav li a {
	width: 154px;
	margin:3px 2px;
 }

.photoset .marker,
.photoset .photocount {
	background-image: url(/ui/i/sprite_photoset_8b.png);
}

.flickr-logo {
	background: url(/ui/i/icon_flickr_8b.png) no-repeat 0 0;
}

.flickr-logo img {
	visibility: hidden;
}

.photoset h3 a:hover {
	background-color: transparent;
}

#photo-overlay-bg {
	background-color: #000;
 	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}

#photo-overlay .closebox {
	font-family: "Lucida Sans Unicode";
}

#disks .disk {
	width:180px;
}
#disks .disk h3 {
	white-space: nowrap;
}

#disks .disk li {
	display: block;
	overflow: visible;
	white-space: nowrap;
}

#discography #main p {
	clear: both;
}

#captcha_palcholder {
	height: 130px;
	overflow:visible;
}

.button-bar .btn {
	display: inline-block;
	width:1px;
	overflow:visible;
}
legend {
	color: #000;
}
